*{
    font-family:helvetica;
}

body{
    background-image:url("https://pudo.neocities.org/2023-02-01_16-27-54-488_Neneko_Bao2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment:fixed;
}

.wrapper{
    margin-left:auto;
    margin-right:auto;
    width:600px;
    margin-top:100px;
    padding:10px;
    background-color:white;
    border: 5px double black;
    box-shadow: 3px 3px black;
}

h1 {
    text-align:center;
    font-size:22px;
    background-color:#d4b694;
    padding:3px;
    margin:10px 10px 20px 10px;
}


h3 {
    font-size:16px;
    margin-left:10px;
    background-color:#d4b694;
    padding:10px;
    text-align:center;
}

.linkback{
    text-align:center;
    margin-top:10px;
    margin-bottom:20px;
}

p {
    font-size:14px;
    margin:10px 20px;
    text-indent:20px;
    line-height:20px;
    
}


blockquote p{
    font-size:12px;
    line-height:15px;
    margin:0px;
    text-indent:15px;
    width:400px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}

.capa {
    margin-left:auto;
    margin-right:auto;
    width:200;
}

.imagens{
    display:flex;
    margin-left:auto;
    margin-right:auto;
}

.imagens img{
    height:250px;
    padding:10px;
}